<ATLConfig atl_name="SC_SSPB_ARGO_MOLE">
  <AudioTriggers>
    <ATLTrigger atl_name="Play_SSPB_ARGO_MOLE_Loop" path="Events/Effects/Spaceship_Events/PassBy/SSPB_ARGO_MOLE/SSPB_ARGO_MOLE_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSPB_ARGO_MOLE_Loop" wwise_radius_max="9000" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="ARGO_MOLE_Volume" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Ship_Relative_Velocity" />
        <ATLRTPCDependee atl_name="Ship_PassBy_Shift" />
        <ATLRTPCDependee atl_name="Ship_PassBy_Shift_Charge" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_NonNormalised" />
        <ATLRTPCDependee atl_name="Occlusion_Amount" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="propagation_occlusion" />
        <ATLRTPCDependee atl_name="Audio_Controller_PriorityRank" />
        <ATLRTPCDependee atl_name="Interiority" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="pressure_physical" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Spaceship_SoundSim_Proxy_Large" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
        <ATLRTPCDependee atl_name="DM_ENV_MarkedUp_Mix" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSPB_ARGO_MOLE" />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSPB_ARGO_MOLE_Loop" path="Events/Effects/Spaceship_Events/PassBy/SSPB_ARGO_MOLE/SSPB_ARGO_MOLE_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSPB_ARGO_MOLE_Loop" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="ARGO_MOLE_Volume" />
        <ATLRTPCDependee atl_name="Listener_Cone" />
        <ATLRTPCDependee atl_name="Ship_Relative_Velocity" />
        <ATLRTPCDependee atl_name="Ship_PassBy_Shift" />
        <ATLRTPCDependee atl_name="Ship_PassBy_Shift_Charge" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_NonNormalised" />
        <ATLRTPCDependee atl_name="Occlusion_Amount" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="propagation_occlusion" />
        <ATLRTPCDependee atl_name="Audio_Controller_PriorityRank" />
        <ATLRTPCDependee atl_name="Interiority" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="pressure_physical" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Spaceship_SoundSim_Proxy_Large" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_Ship_PassBy_OneShot" />
        <ATLRTPCDependee atl_name="DM_ENV_MarkedUp_Mix" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSPB_ARGO_MOLE" />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSPB_ARGO_MOLE_PassBy_Oneshot" path="Events/Effects/Spaceship_Events/PassBy/SSPB_ARGO_MOLE/SSPB_ARGO_MOLE_Live">
      <WwiseEvent wwise_duration_max="8.773438" wwise_duration_min="7.936596" wwise_duration_type="OneShot" wwise_name="Play_SSPB_ARGO_MOLE_PassBy_Oneshot" wwise_radius_max="9000" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="ARGO_MOLE_Volume" />
        <ATLRTPCDependee atl_name="Ship_Relative_Velocity" />
        <ATLRTPCDependee atl_name="Ship_PassBy_Shift_Charge" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="Ship_PassBy_Shift" />
        <ATLRTPCDependee atl_name="Ship_Translation_Speed_NonNormalised" />
        <ATLRTPCDependee atl_name="Occlusion_Amount" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="propagation_occlusion" />
        <ATLRTPCDependee atl_name="Audio_Controller_PriorityRank" />
        <ATLRTPCDependee atl_name="Interiority" />
        <ATLRTPCDependee atl_name="Ship_Spool_State" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="pressure_physical" />
        <ATLRTPCDependee atl_name="Distance_3000m" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="Test_AutoLevel" />
        <ATLRTPCDependee atl_name="DM_ENV_MarkedUp_Mix" />
        <ATLRTPCDependee atl_name="DM_DX_Priority_Ducker" />
        <ATLRTPCDependee atl_name="DM_UI_HUD" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WPGR_Grenade_Explo" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_Non_Diegetic_Music" />
        <ATLRTPCDependee atl_name="DM_SFX_Leveller" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Radio_Voice" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_UI_PIT_Loop" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSPB_ARGO_MOLE" />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSPB_ARGO_MOLE" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSPB_ARGO_MOLE.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>